MoropHbi 60T - 3apava #44

MapkeTuHr
09/22/2021 11:14 AM - TaTbsiHa BptoxaHosa

Status: Hoeas Start date: 09/22/2021

Priority: HopmanbHbliii Due date:

Assignee: Onbra Npubkosa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

MpoLaBrxeHne norogHoro 6ota

Related issues:

Blocked by 3apaua #41: Kon v nonoxuTtb ero Ha cepsep Hosas 09/22/2021

History

#1 - 09/22/2021 11:15 AM - TatbsiHa BptoxaHoBa

- Tracker changed from Owwnbka to 3anaya

#2 - 10/05/2021 07:27 AM - Omutpuin Bukynos

- Blocked by 3anaqa #41: Kog n nonoxwts ero Ha cepsep added
